.row h3.form-head {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    vertical-align: baseline;
    background: transparent;
    color: #435a65;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
}

button#btnContactUs {
    width: 100%;
    margin: 0 auto;
    margin-top: 25px;
    background-color: #e8b757 !important;
    background-image: none;
    border-radius: 0;
    border-color: #e8b757 !important;
}

button#btnContactUs:hover {
    background-color: #36ade0 !important;
    border-color: #36ade0 !important;
}